package com.tomas.pcs_asi.ListData;

public class Output_Lists {
    String classify_lot, output_code, output_name, output_type, qty, nurse_call_user_id;

    public Output_Lists(String classify_lot, String output_code, String output_name, String output_type, String qty, String nurse_call_user_id) {
        this.classify_lot = classify_lot;
        this.output_code = output_code;
        this.output_name = output_name;
        this.output_type = output_type;
        this.qty = qty;
        this.nurse_call_user_id = nurse_call_user_id;
    }

    public String getClassify_lot() {
        return classify_lot;
    }

    public void setClassify_lot(String classify_lot) {
        this.classify_lot = classify_lot;
    }

    public String getOutput_code() {
        return output_code;
    }

    public void setOutput_code(String output_code) {
        this.output_code = output_code;
    }

    public String getOutput_name() {
        return output_name;
    }

    public void setOutput_name(String output_name) {
        this.output_name = output_name;
    }

    public String getOutput_type() {
        return output_type;
    }

    public void setOutput_type(String output_type) {
        this.output_type = output_type;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getNurse_call_user_id() {
        return nurse_call_user_id;
    }

    public void setNurse_call_user_id(String nurse_call_user_id) {
        this.nurse_call_user_id = nurse_call_user_id;
    }
}
